#
#
#     This file is part of the Squashtest platform.
#     Copyright (C) 2010 Henix, henix.fr
#
#     See the NOTICE file distributed with this work for additional
#     information regarding copyright ownership.
#
#     This is free software: you can redistribute it and/or modify
#     it under the terms of the GNU Lesser General Public License as published by
#     the Free Software Foundation, either version 3 of the License, or
#     (at your option) any later version.
#
#     this software is distributed in the hope that it will be useful,
#     but WITHOUT ANY WARRANTY; without even the implied warranty of
#     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#     GNU Lesser General Public License for more details.
#
#     You should have received a copy of the GNU Lesser General Public License
#     along with this software.  If not, see <http://www.gnu.org/licenses/>.
#

legacy-reqs-book.approved = Genehmigt

legacy-reqs-book.attached.tests.project.name = Im Projekt
legacy-reqs-book.attached.tests.title        = Testf\u00E4lle die die Anforderung abdecken

legacy-reqs-book.book.cuf.dateFormat                            = dd MMM yyyy
legacy-reqs-book.book.cuf.false                                 = Nein
legacy-reqs-book.book.cuf.true                                  = Ja
legacy-reqs-book.book.project.title                             = PROJEKT : {0}
legacy-reqs-book.book.requirement.attachments                   = Anh\u00E4nge
legacy-reqs-book.book.requirement.attachReq.title               = Anforderungen an diese Anforderung
legacy-reqs-book.book.requirement.category                      = Kategorie
legacy-reqs-book.book.requirement.category.cat_business         = Gesch\u00E4ftsanforderung
legacy-reqs-book.book.requirement.category.cat_ergonomic        = Ergonomie
legacy-reqs-book.book.requirement.category.cat_functional       = Funktional
legacy-reqs-book.book.requirement.category.cat_non_functional   = Nicht funktional
legacy-reqs-book.book.requirement.category.cat_performance      = Effizienz
legacy-reqs-book.book.requirement.category.cat_security         = Sicherheit
legacy-reqs-book.book.requirement.category.cat_technical        = Technisch
legacy-reqs-book.book.requirement.category.cat_test_requirement = Testanforderung
legacy-reqs-book.book.requirement.category.cat_undefined        = Undefiniert
legacy-reqs-book.book.requirement.category.cat_unknown          = Unbekannt
legacy-reqs-book.book.requirement.category.cat_use_case         = Anwendungsfall
legacy-reqs-book.book.requirement.category.cat_user_story       = User story
legacy-reqs-book.book.requirement.created                       = Erstellt
legacy-reqs-book.book.requirement.created.by                    = von
legacy-reqs-book.book.requirement.created.on                    = am
legacy-reqs-book.book.requirement.criticality                   = Kritikalit\u00E4t
legacy-reqs-book.book.requirement.criticality.critical          = Kritisch
legacy-reqs-book.book.requirement.criticality.major             = Hoch
legacy-reqs-book.book.requirement.criticality.minor             = Gering
legacy-reqs-book.book.requirement.criticality.undefined         = Undefiniert
legacy-reqs-book.book.requirement.dateformat                    = dd MMM, yyyy HH:mm
legacy-reqs-book.book.requirement.footer                        = Anforderungskatalog
legacy-reqs-book.book.requirement.generatedby                   = mit Squash TM erstellt
legacy-reqs-book.book.requirement.id                            = ID
legacy-reqs-book.book.requirement.milestone=Meilenstein
legacy-reqs-book.book.requirement.milestones=Meilensteine
legacy-reqs-book.book.requirement.modified                      = Letzte \u00C4nderung
legacy-reqs-book.book.requirement.modified.by                   = von
legacy-reqs-book.book.requirement.modified.on                   = am
legacy-reqs-book.book.requirement.nodata                        = --
legacy-reqs-book.book.requirement.parent                        = Diese Anforderung ist ein Teil von Anforderung {0}
legacy-reqs-book.book.requirement.status                        = Status
legacy-reqs-book.book.requirement.status.approved               = Genehmigt
legacy-reqs-book.book.requirement.status.obsolete               = \u00DCberholt
legacy-reqs-book.book.requirement.status.under_review           = Vorschlag
legacy-reqs-book.book.requirement.status.work_in_progress       = In Arbeit
legacy-reqs-book.book.requirement.title                         = Anforderungskatalog
legacy-reqs-book.book.requirement.version                       = Versionsnummer
legacy-reqs-book.book.requirement.version.value                 = {0} (von {1})
legacy-reqs-book.book.requirement.versionId=Version-id
legacy-reqs-book.book.testcase.importance                       = Wichtigkeit
legacy-reqs-book.book.testcase.importance.high                  = Hoch
legacy-reqs-book.book.testcase.importance.low                   = Gering
legacy-reqs-book.book.testcase.importance.medium                = Mittel
legacy-reqs-book.book.testcase.importance.very_high             = Sehr hoch
legacy-reqs-book.book.testcase.name                             = Testfall
legacy-reqs-book.book.testcase.projectname                      = Projektname
legacy-reqs-book.book.testcase.title                            = Testf\u00E4lle die diese Anforderung abdecken
legacy-reqs-book.book.toc                                       = Verzeichnis

legacy-reqs-book.boolean.no  = Nein
legacy-reqs-book.boolean.yes = Ja

legacy-reqs-book.critical = Kritisch

legacy-reqs-book.criticity = Kritikalit\u00E4t : {0}

legacy-reqs-book.generated = Mit Squash TM erstellt am {0}

legacy-reqs-book.importance = Wichtigkeit

legacy-reqs-book.label.on   = am {0}
legacy-reqs-book.label.page = Seite

legacy-reqs-book.locale.lang = de

legacy-reqs-book.major = Hoch

legacy-reqs-book.minor = Gering

legacy-reqs-book.name = Name

legacy-reqs-book.no.requirements.modified = Unver\u00E4ndert

legacy-reqs-book.obsolete = \u00DCberholt

legacy-reqs-book.project.name.title = Anforderungen im Projekt "{0}"

legacy-reqs-book.report.criteria.panel.projectlist.label                         = Projekt ausw\u00E4hlen
legacy-reqs-book.report.criteria.panel.requirements.list.all.label               = Alle Projekte
legacy-reqs-book.report.criteria.panel.requirements.list.selection.label         = Eingrenzungskriterien
legacy-reqs-book.report.criteria.panel.requirements.list.selection.node.label    = Anforderungen ausw\u00E4hlen
legacy-reqs-book.report.criteria.panel.requirements.list.selection.project.label = Projekte-perimeter ausw\u00E4hlen
legacy-reqs-book.report.criteria.panel.requirementsList.option.approved          = Status : Genehmigt
legacy-reqs-book.report.criteria.panel.requirementsList.option.critical          = Kritische Anforderungen
legacy-reqs-book.report.criteria.panel.requirementsList.option.major             = Hohe Anforderungen
legacy-reqs-book.report.criteria.panel.requirementsList.option.minor             = Geringe Anforderungen
legacy-reqs-book.report.criteria.panel.requirementsList.option.obsolete          = Status : \u00DCberholt
legacy-reqs-book.report.criteria.panel.requirementsList.option.printTestCases    = Testf\u00E4lle die die Anforderung abdecken drucken
legacy-reqs-book.report.criteria.panel.requirementsList.option.under_review      = Status : Vorschlag
legacy-reqs-book.report.criteria.panel.requirementsList.option.wip               = Status : In Arbeit
legacy-reqs-book.report.criteria.panel.requirementsList.options                  = Optionen
legacy-reqs-book.report.criteria.panel.requirementsList.queryOptions             = Filtres

legacy-reqs-book.requirement = Anforderung

legacy-reqs-book.requirement.description                                          = Beschreibung
legacy-reqs-book.requirement.name                                                 = Name :
legacy-reqs-book.requirement.reference                                            = Referenz :

legacy-reqs-book.requirements-list.title = Liste des exigences

legacy-reqs-book.requirements.created                                             = am {0} von {1}
legacy-reqs-book.requirements.modified                                            = am {0} von {1}
legacy-reqs-book.requirements.report.criteria.panel.milestone.label=Meilenstein ausw\u00E4hlen
legacy-reqs-book.requirements.report.criteria.panel.requirementsList.picker.label = Anforderungen ausw\u00E4hlen
legacy-reqs-book.requirements.report.description                                  = erstellt einen Anforderungskatalog
legacy-reqs-book.requirements.report.label                                        = Anforderungskatalog
legacy-reqs-book.requirements.title                                               = Anforderungskatalog

legacy-reqs-book.requirementsList.report.description = Anforderungsliste nach Kritikalit\u00E4t oder Status gefiltert
legacy-reqs-book.requirementsList.report.label       = Anforderungsliste

legacy-reqs-book.status = Status: {0}

legacy-reqs-book.status.criticity = Status : {0}  Kritikalit\u00E4t : {1}

legacy-reqs-book.summary = Verzeichnis

legacy-reqs-book.test.importance.high   = Hoch
legacy-reqs-book.test.importance.low    = Gering
legacy-reqs-book.test.importance.medium = Mittel

legacy-reqs-book.undefined = undefiniert

legacy-reqs-book.under.review = Vorschlag

legacy-reqs-book.view.title.requirements.report     = Anforderungskatalog
legacy-reqs-book.view.title.requirementsList.report = Anforderungsliste

legacy-reqs-book.work.in.progress = In Arbeit
legacy-reqs-book.report.criteria.panel.requirements.options=Druckoption
